Description: Enable relative package names as part of our build options
Author: Peter Van Eynde <pvaneynd@debian.org>
Forwarded: not-needed


--- cmucl.orig/src/tools/setenv-scripts/base-features.lisp
+++ cmucl/src/tools/setenv-scripts/base-features.lisp
@@ -15,7 +15,7 @@
 ;;(pushnew :hash-new *features*)
 ;;(pushnew :random-mt19937 *features*)
 ;;(pushnew :conservative-float-type *features*)
-;;(pushnew :relative-package-names *features*)
+(pushnew :relative-package-names *features*)
 
 ;; Version tags
 
